




<!DOCTYPE html>
<html lang="nl">
<head>

    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="180x180" href="/Assets/app/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/Assets/app/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/Assets/app/favicon-16x16.png">
    <link rel="manifest" href="/Assets/app/site.webmanifest">
    <link rel="mask-icon" href="/Assets/app/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">

    <title>Qwikshift QSG | Winterwarm</title>

    <meta name="description" content="" />

    <link rel="canonical" href="https://www.winterwarm.nl/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/" />

                <link rel="alternate" hreflang="nl" href="https://www.winterwarm.nl/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/" />
                <link rel="alternate" hreflang="x-default" href="https://www.winterwarm.com/products/warm-air-heaters/hybrid-heaters/qwikshift-qsg/" />
                <link rel="alternate" hreflang="en" href="https://www.winterwarm.com/products/warm-air-heaters/hybrid-heaters/qwikshift-qsg/" />
                <link rel="alternate" hreflang="en-gb" href="https://www.winterwarm.co.uk/products/warm-air-heaters/hybrid-heaters/qwikshift-qsg/" />


        <!-- Google Tag Manager -->
        <script>
        (function (w, d, s, l, i) {
        w[l] = w[l] || []; w[l].push({
            'gtm.start':
                new Date().getTime(), event: 'gtm.js'
        }); var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-PTGFS5');</script>
        <!-- End Google Tag Manager -->

    <link rel="stylesheet" href="https://use.typekit.net/hjl4isr.css">

<link href="/dist/build.css?c1d58f3977e228d48bef" rel="stylesheet"><link href="/dist/base.css?c1d58f3977e228d48bef" rel="stylesheet"></head>

<body>

        <!-- Google Tag Manager (noscript) -->
        <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PTGFS5" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
        <!-- End Google Tag Manager (noscript) -->

    

    <header class="header">
        <div class="container">
            <div class="c-top">

                

<div class="c-topmenu">
            <ul class="nav">
                    <li class="nav-item">
                        <a href="/over-winterwarm/winled-lighting-solutions/" class="nav-link ">
                            WinLed Lighting Solutions
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/advies-en-ondersteuning/voor-installateurs/" class="nav-link ">
                            Voor installateurs
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/over-winterwarm/contact/" class="nav-link ">
                            Contact
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="/onderdelen-shop/" class="nav-link ">
                                <i class="far fa-shopping-cart"></i>
                            Onderdelen shop
                        </a>
                    </li>
            </ul>
</div>


                
    <div class="block c-toplanguage">
        <div class="c-popover c-popover-hover">
            <button type="button" class="c-popover-btn" id="toggleLanguage" aria-label="NL">
                    <i class="flag flag-nl"></i>
                <span class="c-popover-title">NL</span>
                <span class="c-popover-toggle">
                    <i class="far fa-minus opened"></i>
                    <i class="far fa-plus closed"></i>
                </span>
            </button>
            <div class="c-popover-body">
                <ul class="c-popover-list">

                                <li class="c-popover-item">
                                    <a href="https://www.winterwarm.com/products/warm-air-heaters/hybrid-heaters/qwikshift-qsg/" class="c-popover-link">
                                            <span class="c-popover-item-icon"><i class="far fa-globe-europe"></i></span>
                                        <span class="c-popover-item-title">Global</span>
                                    </a>
                                </li>
                                <li class="c-popover-item">
                                    <a href="https://www.winterwarm.co.uk/products/warm-air-heaters/hybrid-heaters/qwikshift-qsg/" class="c-popover-link">
                                            <span class="c-popover-item-icon"><i class="flag flag-gb"></i></span>
                                        <span class="c-popover-item-title">UK</span>
                                    </a>
                                </li>
                </ul>
            </div>
        </div>
    </div>


            </div>
            <div class="c-bottom">
                
<div class="c-logo">
    <a href="/" class="logo">
        <svg xmlns="http://www.w3.org/2000/svg" width="268.973" height="50" viewBox="0 0 268.973 50"><g transform="translate(-163.205 -291.354)"><g transform="translate(163.205 291.354)"><path d="M163.205,292.39h4.771l3.616,17.6h.074l3.691-17.6h4.957l3.729,17.6h.074l3.579-17.6h4.809l-5.89,26.915h-4.958l-3.765-18.415h-.074L173.754,319.3h-4.92Z" transform="translate(-163.205 -291.273)" fill="#04538C" /><path d="M197.285,295.6v-4.249h4.7V295.6Zm4.7,3.5v20.279h-4.7V299.108Z" transform="translate(-160.528 -291.354)" fill="#04538C" /><path d="M209.8,318.849V298.57h4.548v2.311c1.714-1.492,3.318-2.684,5.256-2.684,2.87,0,4.362,1.454,4.362,5.219v15.433h-4.7V303.938c0-1.343-.448-2.237-1.715-2.237-.97,0-2.05.932-3.057,1.826v15.322Z" transform="translate(-159.546 -290.817)" fill="#04538C" /><path d="M228.668,303.577v-3.8h1.864v-5.517h4.7v5.517h3.019v3.8h-3.019v10.363c0,1.006.857,1.491,2.125,1.491a7.6,7.6,0,0,0,.932-.037v3.952a16.273,16.273,0,0,1-2.683.187c-3.058,0-5.07-1.119-5.07-4.026V303.577Z" transform="translate(-158.064 -291.126)" fill="#04538C" /><path d="M247.95,309.828v2.683a2.589,2.589,0,0,0,2.758,2.908,2.545,2.545,0,0,0,2.759-2.833h4.7c-.223,4.175-2.721,6.636-7.456,6.636-4.473,0-7.455-2.759-7.455-7.195v-6.635c0-4.437,2.982-7.195,7.455-7.195,4.362,0,7.456,2.758,7.456,6.9v4.735Zm5.517-3.8v-1.118c0-1.789-.857-2.908-2.759-2.908s-2.758,1.118-2.758,2.908v1.118Z" transform="translate(-156.918 -290.817)" fill="#04538C" /><path d="M264.337,318.849V298.57h4.585v2.683H269a5.048,5.048,0,0,1,4.846-3.057v5.07a9.584,9.584,0,0,0-2.5-.522,2.21,2.21,0,0,0-2.311,2.236v13.868Z" transform="translate(-155.262 -290.817)" fill="#04538C" /><path d="M277.678,298.543h4.4l2.721,12.674h.075l2.721-12.674h4.025l2.871,12.674h.074l2.572-12.674h4.4l-4.773,20.279h-4.4l-2.871-12.675h-.074l-2.5,12.675h-4.4Z" transform="translate(-154.215 -290.789)" fill="#04538C" /><path d="M305.44,304.5c.337-4.51,3.766-6.3,7.53-6.3,5,0,6.9,2.535,6.9,6.151v12.861a6.011,6.011,0,0,0,.262,1.64h-4.7c-.111-.522-.187-1.155-.334-1.976a7.744,7.744,0,0,1-5.593,2.349c-2.832,0-4.659-1.566-4.659-4.847,0-4.7,4.474-6.71,10.326-8.461v-1.492A2.194,2.194,0,0,0,312.748,302a2.523,2.523,0,0,0-2.61,2.5Zm9.729,4.436c-2.8.97-5.629,2.536-5.629,4.659a1.948,1.948,0,0,0,2.088,2.125,4.931,4.931,0,0,0,3.541-1.864Z" transform="translate(-152.081 -290.817)" fill="#04538C" /><path d="M326.55,318.849V298.57h4.585v2.683h.074a5.047,5.047,0,0,1,4.846-3.057v5.07a9.573,9.573,0,0,0-2.5-.522,2.211,2.211,0,0,0-2.312,2.236v13.868Z" transform="translate(-150.376 -290.817)" fill="#04538C" /><path d="M341.516,298.57h4.547v2.311c1.528-1.38,3.057-2.684,5.033-2.684,1.753,0,3.019,1.193,3.58,3.057,1.453-1.6,2.944-3.057,4.995-3.057,2.833,0,4.286,1.715,4.286,5.368v15.284h-4.7V303.416c0-1.342-.484-1.715-1.23-1.715a5.016,5.016,0,0,0-2.944,1.826v15.322h-4.7V303.416c0-1.342-.522-1.715-1.268-1.715a4.531,4.531,0,0,0-2.907,1.826v15.322h-4.7Z" transform="translate(-149.201 -290.817)" fill="#04538C" /></g><path d="M415.373,318.087a19.1,19.1,0,1,1-19.1-19.1A19.095,19.095,0,0,1,415.373,318.087Zm-19.115-14.151a14.1,14.1,0,1,0,14.1,14.1A14.1,14.1,0,0,0,396.258,303.936Z" transform="translate(16.805 0.6)" fill="#04538C" /><path d="M406.39,317.464a10.717,10.717,0,1,1-10.715-10.717A10.718,10.718,0,0,1,406.39,317.464Z" transform="translate(17.415 1.209)" fill="#F59E33" /><g transform="translate(263.201 326.526)"><path d="M255.92,335.743V324.4H257.9v3.771a3.239,3.239,0,0,1,2.152-1.131c1.209,0,1.838.613,1.838,2.2v6.5H259.91V329.46c0-.566-.189-.943-.723-.943a2.408,2.408,0,0,0-1.288.77v6.455Z" transform="translate(-255.92 -323.931)" fill="#04538C" /><path d="M265.326,331.75v1.13a1.091,1.091,0,0,0,1.163,1.225,1.073,1.073,0,0,0,1.163-1.194h1.979c-.1,1.76-1.148,2.8-3.142,2.8a2.892,2.892,0,0,1-3.142-3.032v-2.8a3.148,3.148,0,0,1,6.284-.126v2Zm2.325-1.6v-.471a1.164,1.164,0,1,0-2.325,0v.471Z" transform="translate(-255.337 -323.738)" fill="#04538C" /><path d="M270.909,329.5c.141-1.9,1.586-2.654,3.172-2.654,2.105,0,2.907,1.068,2.907,2.592v5.419a2.552,2.552,0,0,0,.11.691h-1.979c-.047-.22-.079-.487-.141-.833a3.261,3.261,0,0,1-2.357.99,1.81,1.81,0,0,1-1.963-2.042c0-1.979,1.884-2.828,4.351-3.567v-.628a.925.925,0,0,0-1.021-1.02,1.062,1.062,0,0,0-1.1,1.052Zm4.1,1.869c-1.178.409-2.372,1.068-2.372,1.964a.821.821,0,0,0,.88.9,2.079,2.079,0,0,0,1.492-.786Z" transform="translate(-254.763 -323.738)" fill="#04538C" /><path d="M277.852,329.116v-1.6h.785v-2.324h1.979v2.324h1.273v1.6h-1.273v4.366c0,.425.361.629.9.629a3.076,3.076,0,0,0,.393-.016v1.665a6.867,6.867,0,0,1-1.13.079c-1.288,0-2.137-.471-2.137-1.7v-5.026Z" transform="translate(-254.198 -323.869)" fill="#04538C" /><path d="M283.211,325.756v-1.791h1.979v1.791Zm1.979,1.477v8.544h-1.979v-8.544Z" transform="translate(-253.777 -323.965)" fill="#04538C" /><path d="M287.318,335.551v-8.544h1.917v.974a3.521,3.521,0,0,1,2.214-1.131c1.209,0,1.838.613,1.838,2.2v6.5h-1.979v-6.283c0-.566-.189-.943-.723-.943a2.411,2.411,0,0,0-1.288.77v6.455Z" transform="translate(-253.454 -323.738)" fill="#04538C" /><path d="M301.5,328.577a4.225,4.225,0,0,0-.613-.125,2.816,2.816,0,0,0-.675.188,6.756,6.756,0,0,1,.253,1.508c0,2.137-.912,3.362-2.859,3.362a2.506,2.506,0,0,1-.817-.11c-.11.156-.345.3-.345.5,0,1.068,4.963-.581,4.963,2.513,0,1.46-1.509,2.152-3.8,2.152-2.105,0-3.268-.6-3.268-1.554,0-.645.723-1.038,1.194-1.335a1.415,1.415,0,0,1-.816-1.21c0-.675.706-1.13,1.194-1.429a3.12,3.12,0,0,1-1.288-2.968c0-1.839.706-3.221,2.922-3.221a3.015,3.015,0,0,1,2.23.99,2.114,2.114,0,0,1,1.727-.99Zm-4.868,7.351c-.2.2-.409.376-.409.69,0,.44.644.629,1.807.629.943,0,1.493-.235,1.493-.675,0-.283-.126-.409-.723-.456Zm.911-7.476c-.755,0-1.038.518-1.038,1.853,0,1.068.345,1.6.943,1.6.848,0,1.13-.314,1.13-1.807Q298.578,328.451,297.543,328.452Z" transform="translate(-252.903 -323.738)" fill="#04538C" /><path d="M310.617,329.613a1.462,1.462,0,0,0-1.368-1.162.767.767,0,0,0-.8.769c0,1.32,3.863,1.35,3.863,3.9a2.529,2.529,0,0,1-2.843,2.592c-1.193,0-2.261-.3-3.219-2.435l1.774-.486a1.46,1.46,0,0,0,1.445,1.319c.6,0,.959-.283.959-.754,0-1.633-3.864-1.24-3.864-4.115a2.428,2.428,0,0,1,2.7-2.388,3.069,3.069,0,0,1,2.983,2.137Z" transform="translate(-251.967 -323.738)" fill="#04538C" /><path d="M313.414,330.085c0-2.262,1.163-3.236,3.142-3.236s3.142.974,3.142,3.236v2.388c0,2.262-1.163,3.236-3.142,3.236s-3.142-.974-3.142-3.236Zm1.98,2.89c0,.659.47,1.005,1.162,1.005s1.163-.346,1.163-1.005v-3.393c0-.659-.47-1.005-1.163-1.005s-1.162.346-1.162,1.005Z" transform="translate(-251.405 -323.738)" fill="#04538C" /><path d="M321.367,324.4h1.978v11.341h-1.978Z" transform="translate(-250.78 -323.931)" fill="#04538C" /><path d="M331.443,326.995v8.544h-1.918v-.974a3.518,3.518,0,0,1-2.213,1.131c-1.209,0-1.838-.613-1.838-2.2v-6.5h1.979v6.283c0,.565.187.943.722.943a2.408,2.408,0,0,0,1.288-.77v-6.455Z" transform="translate(-250.457 -323.727)" fill="#04538C" /><path d="M332.26,329.116v-1.6h.785v-2.324h1.978v2.324H336.3v1.6h-1.273v4.366c0,.425.362.629.9.629a3.119,3.119,0,0,0,.395-.016v1.665a6.89,6.89,0,0,1-1.131.079c-1.289,0-2.137-.471-2.137-1.7v-5.026Z" transform="translate(-249.925 -323.869)" fill="#04538C" /><path d="M337.619,325.756v-1.791H339.6v1.791Zm1.978,1.477v8.544h-1.978v-8.544Z" transform="translate(-249.504 -323.965)" fill="#04538C" /><path d="M341.58,330.085c0-2.262,1.162-3.236,3.141-3.236s3.142.974,3.142,3.236v2.388c0,2.262-1.163,3.236-3.142,3.236s-3.141-.974-3.141-3.236Zm1.978,2.89c0,.659.472,1.005,1.163,1.005s1.163-.346,1.163-1.005v-3.393c0-.659-.471-1.005-1.163-1.005s-1.163.346-1.163,1.005Z" transform="translate(-249.193 -323.738)" fill="#04538C" /><path d="M349.3,335.551v-8.544h1.915v.974a3.521,3.521,0,0,1,2.215-1.131c1.209,0,1.837.613,1.837,2.2v6.5h-1.978v-6.283c0-.566-.19-.943-.723-.943a2.408,2.408,0,0,0-1.288.77v6.455Z" transform="translate(-248.586 -323.738)" fill="#04538C" /><path d="M360.685,329.613a1.462,1.462,0,0,0-1.367-1.162.768.768,0,0,0-.8.769c0,1.32,3.863,1.35,3.863,3.9a2.53,2.53,0,0,1-2.843,2.592c-1.193,0-2.261-.3-3.219-2.435l1.774-.486a1.458,1.458,0,0,0,1.445,1.319c.6,0,.958-.283.958-.754,0-1.633-3.863-1.24-3.863-4.115a2.428,2.428,0,0,1,2.7-2.388,3.07,3.07,0,0,1,2.984,2.137Z" transform="translate(-248.035 -323.738)" fill="#04538C" /></g></g></svg>
        <span class="sr-only">Winterwarm</span>
    </a>
</div>


                


<div class="c-mainmenu">
    <nav class="c-navbar">
        <ul class="navbar-nav">

                        <li class="nav-item dropdown active type-products">
                                <a class="nav-link dropdown-toggle" href="/producten/">Producten</a>
                            <span class="nav-link-toggle">
                                <i class="far fa-minus opened"></i>
                                <i class="far fa-plus closed"></i>
                            </span>
                            <ul class="dropdown-menu">
                                        <li class="dropdown-item dropdown active type-productscategory">

                                                <a class="dropdown-link dropdown-toggle" href="/producten/luchtverwarmers/">
                                                    Luchtverwarmers
                                                        <i class="far fa-question-circle"></i>
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item dropdown active type-productssubcategory">
                                                                <a class="dropdown-link dropdown-toggle" href="linkUrl">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Hybride luchtverwarmers</span>
                                                                </a>
                                                            <span class="nav-link-toggle">
                                                                <i class="far fa-minus opened"></i>
                                                                <i class="far fa-plus closed"></i>
                                                            </span>
                                                            <ul class="dropdown-menu">
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qse/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>Qwikshift QSE</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item active type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>Qwikshift QSG</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/hybride-luchtverwarmers/warmtepompen-hpx/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>Warmtepompen HPX</span>
                                                                            </a>
                                                                    </li>
                                                            </ul>
                                                        </li>
                                                        <li class="dropdown-item dropdown  type-productssubcategory">
                                                                <a class="dropdown-link dropdown-toggle" href="linkUrl">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Elektrische luchtverwarmers</span>
                                                                </a>
                                                            <span class="nav-link-toggle">
                                                                <i class="far fa-minus opened"></i>
                                                                <i class="far fa-plus closed"></i>
                                                            </span>
                                                            <ul class="dropdown-menu">
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/elektrische-luchtverwarmers/eh/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>EH</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/elektrische-luchtverwarmers/dx-eh/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>DX-EH</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qse/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>QSE warmtepomp luchtverwarmer</span>
                                                                            </a>
                                                                    </li>
                                                            </ul>
                                                        </li>
                                                        <li class="dropdown-item dropdown  type-productssubcategory">
                                                                <a class="dropdown-link dropdown-toggle" href="linkUrl">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Indirect gestookte luchtverwarmers</span>
                                                                </a>
                                                            <span class="nav-link-toggle">
                                                                <i class="far fa-minus opened"></i>
                                                                <i class="far fa-plus closed"></i>
                                                            </span>
                                                            <ul class="dropdown-menu">
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/indirect-gestookte-luchtverwarmers/jet-m/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>JET-M</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/indirect-gestookte-luchtverwarmers/jet-s/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>JET-S</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/indirect-gestookte-luchtverwarmers/wwh-lt/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>WWH LT</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/indirect-gestookte-luchtverwarmers/wwh-ec/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>WWH EC</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/indirect-gestookte-luchtverwarmers/wwh/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>WWH</span>
                                                                            </a>
                                                                    </li>
                                                            </ul>
                                                        </li>
                                                        <li class="dropdown-item dropdown  type-productssubcategory">
                                                                <a class="dropdown-link dropdown-toggle" href="linkUrl">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Direct gasgestookte luchtverwarmers</span>
                                                                </a>
                                                            <span class="nav-link-toggle">
                                                                <i class="far fa-minus opened"></i>
                                                                <i class="far fa-plus closed"></i>
                                                            </span>
                                                            <ul class="dropdown-menu">
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/direct-gasgestookte-luchtverwarmers/hr/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>HR</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/direct-gasgestookte-luchtverwarmers/hr-ec/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>HR EC</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/direct-gasgestookte-luchtverwarmers/xr-plus/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>XR plus</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/direct-gasgestookte-luchtverwarmers/dxc/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>DXC</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/direct-gasgestookte-luchtverwarmers/dxe/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>DXE</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/direct-gasgestookte-luchtverwarmers/dhx/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>DHX</span>
                                                                            </a>
                                                                    </li>
                                                                    <li class="dropdown-item  type-productgroup">
                                                                            <a class="dropdown-link" href="/producten/luchtverwarmers/direct-gasgestookte-luchtverwarmers/dxb/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>DXB</span>
                                                                            </a>
                                                                    </li>
                                                            </ul>
                                                        </li>
                                            </ul>
                                        </li>
                                        <li class="dropdown-item dropdown  type-productscategory">

                                                <a class="dropdown-link dropdown-toggle" href="/producten/luchtcirculatie/">
                                                    Luchtcirculatie
                                                        <i class="far fa-question-circle"></i>
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-productgroup">
                                                                <a class="dropdown-link" href="/producten/luchtcirculatie/wcu/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>WCU</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-productgroup">
                                                                <a class="dropdown-link" href="/producten/luchtcirculatie/wcu-ec/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>WCU  EC</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-productgroup">
                                                                <a class="dropdown-link" href="/producten/luchtcirculatie/rendovent/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Rendovent</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                                        <li class="dropdown-item dropdown  type-productscategory">

                                                <a class="dropdown-link dropdown-toggle" href="/producten/luchtgordijnen/">
                                                    Luchtgordijnen
                                                        <i class="far fa-question-circle"></i>
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-productgroup">
                                                                <a class="dropdown-link" href="/producten/luchtgordijnen/acm/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>ACM</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                            </ul>
                        </li>
                        <li class="nav-item dropdown  type-applicationsoverview">
                                <a class="nav-link dropdown-toggle" href="/toepassingen/">Toepassingen</a>
                            <span class="nav-link-toggle">
                                <i class="far fa-minus opened"></i>
                                <i class="far fa-plus closed"></i>
                            </span>
                            <ul class="dropdown-menu">
                                        <li class="dropdown-item dropdown  type-applicationscategory">

                                                <a class="dropdown-link dropdown-toggle" href="/toepassingen/industriele-luchtverwarming/">
                                                    Industri&#235;le luchtverwarming
                                                        <i class="far fa-question-circle"></i>
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/industriele-luchtverwarming/bedrijfshal/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Bedrijfshal</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/industriele-luchtverwarming/magazijn/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Magazijn</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/industriele-luchtverwarming/garage/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Garage</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/industriele-luchtverwarming/winkel/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Winkel</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/industriele-luchtverwarming/werkplaats/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Werkplaats</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                                        <li class="dropdown-item dropdown  type-applicationscategory">

                                                <a class="dropdown-link dropdown-toggle" href="/toepassingen/agrarische-luchtverwarming/">
                                                    Agrarische luchtverwarming
                                                        <i class="far fa-question-circle"></i>
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/agrarische-luchtverwarming/pluimveestal/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Pluimveestal</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/agrarische-luchtverwarming/tuinkas/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Tuinkas</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                                        <li class="dropdown-item dropdown  type-applicationscategory">

                                                <a class="dropdown-link dropdown-toggle" href="/toepassingen/recreatie-luchtverwarming/">
                                                    Recreatie luchtverwarming
                                                        <i class="far fa-question-circle"></i>
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/recreatie-luchtverwarming/glamping-tenten/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Glamping tenten</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-applicationsitem">
                                                                <a class="dropdown-link" href="/toepassingen/recreatie-luchtverwarming/recreatieruimtes/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Recreatieruimtes</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                            </ul>
                        </li>
                        <li class="nav-item  type-caseoverview">
                                <a class="nav-link dropdown-toggle" href="/projecten/">Projecten</a>
                        </li>
                        <li class="nav-item dropdown  type-adviceandsupport">
                                <a class="nav-link dropdown-toggle" href="/advies-en-ondersteuning/">Advies en ondersteuning</a>
                            <span class="nav-link-toggle">
                                <i class="far fa-minus opened"></i>
                                <i class="far fa-plus closed"></i>
                            </span>
                            <ul class="dropdown-menu">
                                        <li class="dropdown-item dropdown  type-downloads">

                                                <a class="dropdown-link dropdown-toggle" href="/advies-en-ondersteuning/brochures-en-downloads/">
                                                    Brochures en downloads
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-downloads">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/brochures-en-downloads/handleidingen/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Handleidingen</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                                        <li class="dropdown-item dropdown  type-dealers">

                                                <a class="dropdown-link dropdown-toggle" href="/advies-en-ondersteuning/verkoopadressen/">
                                                    Verkoopadressen
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-redirect">
                                                                <a class="dropdown-link" href="https://www.winterwarm.com/advice-and-support/international-dealers/" target="_blank">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Internationale dealers</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                                        <li class="dropdown-item dropdown  type-contentpage">

                                                <a class="dropdown-link dropdown-toggle" href="/advies-en-ondersteuning/voor-installateurs/">
                                                    Voor installateurs
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-contentpage">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/voor-installateurs/winterwarm-stip-partner/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Winterwarm Stip Partner</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-contentpage">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/voor-installateurs/groothandel/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Groothandel</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item dropdown  type-contentpage">
                                                                <a class="dropdown-link dropdown-toggle" href="linkUrl">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Service &amp; Support</span>
                                                                </a>
                                                            <span class="nav-link-toggle">
                                                                <i class="far fa-minus opened"></i>
                                                                <i class="far fa-plus closed"></i>
                                                            </span>
                                                            <ul class="dropdown-menu">
                                                                    <li class="dropdown-item  type-contentpage">
                                                                            <a class="dropdown-link" href="/advies-en-ondersteuning/voor-installateurs/service-support/service-aanvraag/">
                                                                                <i class="far fa-angle-right"></i>
                                                                                <span>Service aanvraag</span>
                                                                            </a>
                                                                    </li>
                                                            </ul>
                                                        </li>
                                                        <li class="dropdown-item  type-contentpage">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/voor-installateurs/huur-of-lease-via-abel-co/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Huur of lease via Abel&amp;Co</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-contentpage">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/voor-installateurs/garantie-registreren/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Garantie registreren</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-contentpage">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/voor-installateurs/servicevideo-s/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Servicevideo&#39;s</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-redirect">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/brochures-en-downloads/handleidingen/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Handleidingen</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                                        <li class="dropdown-item  type-quickscan">
                                                <a class="dropdown-link" href="/advies-en-ondersteuning/warmtecapaciteit-berekenen/">
                                                    Warmtecapaciteit berekenen
                                                </a>
                                        </li>
                                        <li class="dropdown-item dropdown  type-contentpage">

                                                <a class="dropdown-link dropdown-toggle" href="/advies-en-ondersteuning/luchtverwarming-vervangen/">
                                                    Luchtverwarming vervangen
                                                </a>
                                            <span class="nav-link-toggle">
                                                <i class="far fa-minus opened"></i>
                                                <i class="far fa-plus closed"></i>
                                            </span>
                                            <ul class="dropdown-menu">
                                                        <li class="dropdown-item  type-contentpage">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/luchtverwarming-vervangen/winterwarm-wsp-heaters/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Winterwarm WSP heaters</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-contentpage">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/luchtverwarming-vervangen/universum-urs-heater/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Universum URS heater</span>
                                                                </a>
                                                        </li>
                                                        <li class="dropdown-item  type-contentpage">
                                                                <a class="dropdown-link" href="/advies-en-ondersteuning/luchtverwarming-vervangen/priva-heaters/">
                                                                    <i class="far fa-angle-right"></i>
                                                                    <span>Priva heaters</span>
                                                                </a>
                                                        </li>
                                            </ul>
                                        </li>
                            </ul>
                        </li>
                        <li class="nav-item dropdown  type-aboutus">
                                <a class="nav-link dropdown-toggle" href="/over-winterwarm/">Over Winterwarm</a>
                            <span class="nav-link-toggle">
                                <i class="far fa-minus opened"></i>
                                <i class="far fa-plus closed"></i>
                            </span>
                            <ul class="dropdown-menu">
                                        <li class="dropdown-item  type-contactpage">
                                                <a class="dropdown-link" href="/over-winterwarm/contact/">
                                                    Contact
                                                </a>
                                        </li>
                                        <li class="dropdown-item  type-newsoverview">
                                                <a class="dropdown-link" href="/over-winterwarm/nieuws/">
                                                    Nieuws
                                                </a>
                                        </li>
                                        <li class="dropdown-item  type-newsoverview">
                                                <a class="dropdown-link" href="/over-winterwarm/nieuwbouw-nieuws/">
                                                    Nieuwbouw nieuws
                                                </a>
                                        </li>
                                        <li class="dropdown-item  type-contentpage">
                                                <a class="dropdown-link" href="/over-winterwarm/werken-bij-winterwarm/">
                                                    Werken bij Winterwarm
                                                </a>
                                        </li>
                                        <li class="dropdown-item  type-contentpage">
                                                <a class="dropdown-link" href="/over-winterwarm/historie-in-vogelvlucht/">
                                                    Historie in vogelvlucht
                                                </a>
                                        </li>
                                        <li class="dropdown-item  type-contentpage">
                                                <a class="dropdown-link" href="/over-winterwarm/winled-lighting-solutions/">
                                                    WinLed Lighting Solutions
                                                </a>
                                        </li>
                            </ul>
                        </li>
        </ul>

        
    <div class="block c-toplanguage">
        <div class="c-popover c-popover-hover">
            <button type="button" class="c-popover-btn" id="toggleLanguage" aria-label="NL">
                    <i class="flag flag-nl"></i>
                <span class="c-popover-title">NL</span>
                <span class="c-popover-toggle">
                    <i class="far fa-minus opened"></i>
                    <i class="far fa-plus closed"></i>
                </span>
            </button>
            <div class="c-popover-body">
                <ul class="c-popover-list">

                                <li class="c-popover-item">
                                    <a href="https://www.winterwarm.com/products/warm-air-heaters/hybrid-heaters/qwikshift-qsg/" class="c-popover-link">
                                            <span class="c-popover-item-icon"><i class="far fa-globe-europe"></i></span>
                                        <span class="c-popover-item-title">Global</span>
                                    </a>
                                </li>
                                <li class="c-popover-item">
                                    <a href="https://www.winterwarm.co.uk/products/warm-air-heaters/hybrid-heaters/qwikshift-qsg/" class="c-popover-link">
                                            <span class="c-popover-item-icon"><i class="flag flag-gb"></i></span>
                                        <span class="c-popover-item-title">UK</span>
                                    </a>
                                </li>
                </ul>
            </div>
        </div>
    </div>



        

<div class="c-topbuttons">
        <ul class="nav">
                <li class="nav-item"><a href="/advies-aanvragen/" class="btn btn-primary"><span>Advies aanvragen</span></a></li>
        </ul>
</div>


            <ul class="navbar-nav-topmenu">
                    <li class="nav-item"><a href="/over-winterwarm/winled-lighting-solutions/" class="nav-link ">WinLed Lighting Solutions</a></li>
                    <li class="nav-item"><a href="/advies-en-ondersteuning/voor-installateurs/" class="nav-link ">Voor installateurs</a></li>
                    <li class="nav-item"><a href="/over-winterwarm/contact/" class="nav-link ">Contact</a></li>
                    <li class="nav-item"><a href="/onderdelen-shop/" class="nav-link ">Onderdelen shop</a></li>
            </ul>
    </nav>
</div>


                
<div class="c-topsearchtoggle">
    <button type="button" class="c-topsearch__btn" id="toggleSearch" aria-label="Search">
        <span class="c-topsearch__btn__icon">
            <span class="c-topsearch__btn__icon-closed"><i class="far fa-search"></i></span>
            <span class="c-topsearch__btn__icon-opened"><i class="far fa-times"></i></span>
        </span>
        <span class="c-topsearch__btn__title">Zoeken</span>
    </button>
</div>


                
<div class="c-mainmenutoggle">
    <button type="button" class="c-mainmenutoggle__btn" id="toggleMainmenu">
        <div class="c-mainmenutoggle__btn__icon">
            <span class="icon-bar icon1"></span>
            <span class="icon-bar icon2"></span>
            <span class="icon-bar icon3"></span>
            <span class="icon-bar icon4"></span>
        </div>
        <div class="c-mainmenutoggle__btn__title">Menu</div>
    </button>
</div>

                

<div class="c-topbuttons">
        <ul class="nav">
                <li class="nav-item"><a href="/advies-aanvragen/" class="btn btn-primary"><span>Advies aanvragen</span></a></li>
        </ul>
</div>


                

<div class="c c-topsearch__popover frame">
    <div class="container">
        <div class="row">
            <div class="col-12 col-sm-12 col-md-10 offset-md-1">
                <div class="c-topsearch__text">
                    <div class="text">
                        <span class="h3">Waar bent u naar op zoek?</span>
                    </div>
                </div>
                <div class="c c-topsearch__form">
                    <form method="get" action="/zoeken/">
    <div class="input-group">
        <input type="text" id="s" name="s" class="form-control" aria-label="Zoeken" placeholder="Bijvoorbeeld industriële luchtverwarmers">
        <div class="input-group-append">
            <button class="btn btn-primary" type="submit" id="searchButton"><i class="far fa-search"></i><span>Zoeken</span></button>
        </div>
    </div>
</form>

                </div>
                <div class="c c-topsearch__suggestions">
                    <div class="c-topsearch__suggestions__title">
                        Meest gestelde vragen
                    </div>
                    <ul class="c-topsearch__suggestions__items">
                                <li class="c-topsearch__suggestions__item">
                                    <a href="/advies-en-ondersteuning/voor-installateurs/service-support/" title="Service &amp; Support" class="c-topsearch__suggestions__link"><span>Service &amp; Support</span></a>
                                </li>
                                <li class="c-topsearch__suggestions__item">
                                    <a href="/advies-en-ondersteuning/verkoopadressen/" title="Verkoopadressen" class="c-topsearch__suggestions__link"><span>Verkoopadressen</span></a>
                                </li>
                                <li class="c-topsearch__suggestions__item">
                                    <a href="https://www.winterwarm.nl/onderdelen-shop/?s=thermostaat" title="Thermostaat" class="c-topsearch__suggestions__link"><span>Thermostaat</span></a>
                                </li>
                                <li class="c-topsearch__suggestions__item">
                                    <a href="https://www.winterwarm.nl/media/4evaruwa/bi_ga3919_wiwatronic_lucht-v2010a-nl.pdf" title="Wiwatronic klokthermostaat WSP/URS" class="c-topsearch__suggestions__link"><span>Wiwatronic klokthermostaat WSP/URS</span></a>
                                </li>
                                <li class="c-topsearch__suggestions__item">
                                    <a href="https://www.winterwarm.nl/media/bzlflyh4/bi_ga3992_2-traps-230v-thermostaat-wsp-urs.pdf" title="2-traps thermostaat WSP/URS" class="c-topsearch__suggestions__link"><span>2-traps thermostaat WSP/URS</span></a>
                                </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>

            </div>
        </div>
    </header>


    

<main class="template-productgroup">
    <div class="intro-blue">
        <div class="c-slider__outer">
            <div class="container">
                <div class="c-slider__inner">
                    <div class="background">

                            <img class="img-fluid" width="1920" height="1280" src="/media/qgubqei5/qwikshift-conceptbeeld-productlancering-kleiner5.png?anchor=center&amp;mode=crop&amp;rnd=133226671945970000&width=1920&height=1280">
                    </div>
                </div>
                <div class="overlay">

                        <img class="img-fluid" width="1674" height="772" src="/media/ci2exz2e/qse-official.png?anchor=center&amp;mode=crop&amp;rnd=133227625702770000&width=1674&height=772&mode=max">
                </div>
            </div>
        </div>
        <div class="c c-breadcrumb">
    <div class="container">
        <nav aria-label="breadcrumb">
            <ol class="c-breadcrumb__items" itemscope itemtype="http://schema.org/BreadcrumbList">
                <li class="c-breadcrumb__title">U bent hier:</li>
                    <li class="c-breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                        <a class="c-breadcrumb__link" itemprop="item" href="/">
                            <span itemprop="name">Home</span>
                        </a>
                        <meta itemprop="position" content="1" />
                    </li>
                    <li class="c-breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                        <a class="c-breadcrumb__link" itemprop="item" href="/producten/">
                            <span itemprop="name">Producten</span>
                        </a>
                        <meta itemprop="position" content="2" />
                    </li>
                    <li class="c-breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                        <a class="c-breadcrumb__link" itemprop="item" href="/producten/luchtverwarmers/">
                            <span itemprop="name">Luchtverwarmers</span>
                        </a>
                        <meta itemprop="position" content="3" />
                    </li>
                    <li class="c-breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                        <a class="c-breadcrumb__link" itemprop="item" href="/producten/luchtverwarmers/hybride-luchtverwarmers/">
                            <span itemprop="name">Hybride luchtverwarmers</span>
                        </a>
                        <meta itemprop="position" content="4" />
                    </li>

                    <li class="c-breadcrumb__item c-breadcrumb__item--active" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                        <a class="c-breadcrumb__link" itemprop="item" href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/">
                            <span itemprop="name">Qwikshift QSG</span>
                        </a>
                        <meta itemprop="position" content="5" />
                    </li>
            </ol>
        </nav>
    </div>
</div>
        <div class="c c-intro frame">
            <div class="container">
                <div class="wrapper">
                    <div class="c c-product-intro">
                        <div class="text">
                            

<h1>Qwikshift QSG</h1>

                            <p>De Qwikshift QSG is een hybride luchtverwarmer bestaande uit een warmtepomp, een gasgestookte booster en een slimme regeling.</p>
                        </div>
                    </div>
                    <div class="c c-product-usps">
                        <ul>
                                <li>Snel op temperatuur door de booster</li>
                                                            <li>Tot 60% lager energieverbruik</li>
                                                            <li>Klaar voor waterstof</li>
                                                            <li>Verwarmt én koelt</li>
                                                            <li>Tot 70% lagere CO2 uitstoot</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content">
        <div class="c c-intro frame">
            <div class="container">
                <div class="wrapper">
                    <div class="c c-product-intro">
                        <div class="text">
                            

<span class="h1">Qwikshift QSG</span>

                                <p>De Qwikshift QSG is een hybride luchtverwarmer bestaande uit een warmtepomp, een gasgestookte booster en een slimme regeling.</p>
                        </div>
                    </div>
                    <div class="c c-product-usps">
                        <ul>
                                <li>Snel op temperatuur door de booster</li>
                                                            <li>Tot 60% lager energieverbruik</li>
                                                            <li>Klaar voor waterstof</li>
                                                            <li>Verwarmt én koelt</li>
                                                            <li>Tot 70% lagere CO2 uitstoot</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="c frame bg-default c-product-buttons">
            <div class="container">
                <div class="wrapper">
                    <div class="row">
                        <div class="col-12">
                            <div class="c c-product-buttons">
                                <div class="text">
                                    

        <a href="/advies-en-ondersteuning/warmtecapaciteit-berekenen/" class="btn btn-default">
            <i><span></span></i>
            <span>Capaciteit berekenen</span>
        </a>

                                    

        <a href="/advies-en-ondersteuning/verkoopadressen/" class="btn btn-default">
            <i><span></span></i>
            <span>Verkoopadressen</span>
        </a>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
            <div class="c frame bg-default c-description">
                <div class="container">
                    <div class="wrapper">
                        <div class="row">
                            <div class="col-12">
                                <div class="c-collapse show">
                                    <div class="c-collapse__header">
                                        
                                        <h3 class="c-collapse__title">Omschrijving</h3>
                                        <span class="c-collapse__toggle">
                                            <i class="far fa-minus opened"></i>
                                            <i class="far fa-plus closed"></i>
                                        </span>
                                    </div>
                                    <div class="c-collapse__body">
                                        
    <div class="row">
            <div class="col-12 col-lg-12">
                        
    

<div class="c c-rte">
    <div class="text">
        <p>De Qwikshift QSG is de gasgestookte variant van de hybride luchtverwarmer. Op koude dagen of aan de start van de werkdag zal de gasgestookte booster letterlijk een boost geven zodat de werkruimte binnen no-time op temperatuur is. Hierna zal de warmtepomp het overnemen. Doordat de warmtepomp ongeveer 80% van de tijd in de warmtebehoefte voorziet, hoeft er maar minimaal gas te worden verbruikt! Dit is de perfecte oplossing voor bedrijfsruimtes waar geen zonnepanelen aanwezig zijn of waar een complete warmtepomp installatie een te grote investering is. </p>
<p> </p>
<p> </p>
<p> </p>
    </div>
</div>


            </div>
    </div>
    <div class="row">
            <div class="col-12 col-lg-6">
                        
    
    <div class="c c-media">
        <img class="img-fluid lazyload" data-src="/media/bgtfb3f5/winterwarm02.png?width=1398&mode=max" alt="" width="1132" height="755">
    </div>


            </div>
            <div class="col-12 col-lg-6">
                        
    

<div class="c c-rte">
    <div class="text">
        <h3>Hoe verwarm ik mijn bedrijfshal zo energiezuinig mogelijk?</h3>
<p>De Qwikshift QSG is dé oplossing voor bedrijven die energiezuinig willen verwarmen en waar nog gas beschikbaar is. Tegenwoordig kun je niet meer omheen, duurzaam verwarmen is de toekomst. Maar hoe pak je dit aan als je een bedrijfsruimte hebt waar nog gas beschikbaar is en een complete warmtepomp installatie een te grote investering is? Winterwarm biedt voor deze situaties de oplossing, namelijk de hybride verwarmingsoplossing de Qwikshift QSG. Hoe werkt dit? De Qwikshift QSG is een warmtepomp in combinatie met een gasgestookte booster. Doordat de Qwikshift 80% gebruik maakt van de warmtepomp, hoeft de booster maar minimaal worden ingezet wat zorgt voor een laag gasverbruik. Ideaal! </p>
    </div>
</div>


            </div>
    </div>
    <div class="row">
            <div class="col-12 col-lg-6">
                        
    

<div class="c c-rte">
    <div class="text">
        <h2>Hoe werkt de Smart Controller?</h2>
<p>De Smart Controller zorgt ervoor dat jij slim en dus energiezuinig je energie verbruikt. De schommelingen van de kosten in gas vang je op door de actuele prijzen in te voeren in de Smart Controller. Deze kiest vervolgens voor de meest voordelige manier van verwarmen waardoor jij altijd je gewenste temperatuur bereikt tegen de beste prijs! </p>
<ul>
<li>Eenvoudige installatie door Modbus aansluiting</li>
<li>Zelflerend vermogen voor kostenefficiënte verwarming</li>
<li>Dag/nacht regeling</li>
<li>4 zones met elk tot 8 toestellen</li>
<li>Per zone of toestel instelbaar én uitleesbaar</li>
<li>Regeling voor koelen</li>
</ul>
    </div>
</div>


            </div>
            <div class="col-12 col-lg-6">
                        
    
    <div class="c c-media">
        <img class="img-fluid lazyload" data-src="/media/bexp0bdr/winterwarm-smart-controller-v4.png?width=1398&mode=max" alt="" width="1132" height="755">
    </div>


                        
    

<div class="c c-rte">
    <div class="text">
        <p><img src="/media/ccop1bix/sg-ready-logo.jpg?mode=max&amp;width=104&amp;height=104" alt="" width="104" height="104" data-udi="umb://media/85fd9c1686174a6499c1ff518b5b9eeb" />  <img src="/media/ws0jvbwk/modbus-afbeelding.png?mode=max&amp;width=171&amp;height=95" alt="" width="171" height="95" data-udi="umb://media/869ab5b2c2ca43669b6f5f4ff03f29b1" /></p>
    </div>
</div>


            </div>
    </div>



                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                    <div class="c frame bg-default c-features">
                <div class="container">
                    <div class="wrapper">
                        <div class="row">
                            <div class="col-12">
                                <div class="c c-collapse">
                                    <div class="c-collapse__header">
                                        
                                        <h3 class="c-collapse__title">Kenmerken</h3>
                                        <span class="c-collapse__toggle">
                                            <i class="far fa-minus opened"></i>
                                            <i class="far fa-plus closed"></i>
                                        </span>
                                    </div>
                                    <div class="c-collapse__body">
                                        <!--[Compano:UDF_COMMERCIAL_FEATURES]-->
                                        <div class="c-features__items">
                                            <ul><li>Plug &amp; Play&nbsp;</li><li>Energie-efficient</li><li>Vermijden van groot buffervat</li><li>Smart Controller voor een zo voordelig mogelijk energieverbruik</li><li>Binnen 3 tot 5 jaar terugverdiend</li><li>ISDE subsidie van toepassing</li></ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                            <div class="c frame bg-default c-video">
                <div class="container">
                    <div class="wrapper">
                        <div class="row">
                            <div class="col-12">
                                <div class="c c-collapse">
                                    <div class="c-collapse__header">
                                        
                                        <h3 class="c-collapse__title">Video</h3>
                                        <span class="c-collapse__toggle">
                                            <i class="far fa-minus opened"></i>
                                            <i class="far fa-plus closed"></i>
                                        </span>
                                    </div>
                                    <div class="c-collapse__body">
                                        <div class="c-video__embed">
                                            <div class="embed-responsive embed-responsive-16by9">
                                                <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/kQ9T0qcUEms" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="c frame bg-default c-downloads">
                <div class="container">
                    <div class="wrapper">
                        <div class="row">
                            <div class="col-12">
                                <div class="c c-collapse">
                                    <div class="c-collapse__header">
                                        <h3 class="c-collapse__title">Downloads</h3>
                                        <span class="c-collapse__toggle">
                                            <i class="far fa-minus opened"></i>
                                            <i class="far fa-plus closed"></i>
                                        </span>
                                    </div>
                                    <div class="c-collapse__body">
                                        <div class="c-downloads__sections">
                                                <table class="table table-striped c-downloads__section">
                                                    <tbody>
                                                            <tr>
                                                                <td>

                                                                    <a href="https://winterwarm.compano.com/Data/Environments/000001/Attachment/Bijlage/PRD/ProductGroupBrochure/Brochure%20Qwikshift%20NL.pdf" data-event="download-documentation" data-name="Brochure" target="_blank">
                                                                        <div class="c-downloads__icon"><i class="far fa-file-pdf"></i></div>
                                                                        <div class="c-downloads__title">Brochure</div>
                                                                    </a>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td>

                                                                    <a href="https://winterwarm.compano.com/Data/Environments/000001/Attachment/Bijlage/PRD/ProductGroupManual/Manual%20QSG.pdf" data-event="download-documentation" data-name="Handleiding" target="_blank">
                                                                        <div class="c-downloads__icon"><i class="far fa-file-pdf"></i></div>
                                                                        <div class="c-downloads__title">Handleiding</div>
                                                                    </a>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td>

                                                                    <a href="https://www.winterwarm.nl/catalogusnl/" data-event="download-documentation" data-name="Productcatalogus en Prijslijst" target="_blank">
                                                                        <div class="c-downloads__icon"><i class="far fa-globe"></i></div>
                                                                        <div class="c-downloads__title">Productcatalogus en Prijslijst</div>
                                                                    </a>
                                                                </td>
                                                            </tr>
                                                    </tbody>
                                                </table>
                                                                                    </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
                    <div class="c frame bg-default c-serieproductoverview c-cards c-cards--vertical c-cards--vertical-3-col">
                <div class="container">
                    <div class="wrapper">
                        <div class="row">
                            <div class="col-12">
                                <div class="c c-collapse">
                                    <div class="c-collapse__header">
                                        
                                        <h3 class="c-collapse__title">Alle types</h3>
                                        <span class="c-collapse__toggle">
                                            <i class="far fa-minus opened"></i>
                                            <i class="far fa-plus closed"></i>
                                        </span>
                                    </div>
                                    <div class="c-collapse__body">
                                                                                    <div class="c-serieproductoverview__items">
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-0610/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-0610/">QSG 6 + 10</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 16 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-0610/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-0620/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-0620/">QSG 6 + 20</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 26 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-0620/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1220/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1220/">QSG 12 + 20</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 32 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1220/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1230/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1230/">QSG 12 + 30</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 42 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1230/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1240/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1240/">QSG 12 + 40</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 52 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1240/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1620/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1620/">QSG 16 + 20</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 36 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1620/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1630/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1630/">QSG 16 + 30</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 46 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1630/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1640/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1640/">QSG 16 + 40</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 56 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1640/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="c c-serieproductoverview__item">
                                                            <div class="c-serieproductoverview__inner">
                                                                            <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1650/" class="c-serieproductoverview__image" style="background-image:url(/media/gh5jht2s/png-afbeelding-website.png?anchor=center&amp;mode=crop&amp;rnd=133645648371700000&width=685&height=387);"></a>
                                                                <div class="c-serieproductoverview__body">
                                                                    <div class="text">
                                                                            <h3><a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1650/">QSG 16 + 50</a></h3>
                                                                        <p>
                                                                            Hybride luchtverwarmer met booster, 66 kW
                                                                        </p>
                                                                        <a href="/producten/luchtverwarmers/hybride-luchtverwarmers/qwikshift-qsg/qsg-1650/" class="btn btn-link">Meer informatie<i class="far fa-angle-right"></i></a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                            </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </div>
</main>


    


<footer class="c-footer">
    <div class="c-top">
        <div class="container">
            <div class="row">
                <div class="col col-one">
                    <div class="c c-footer-contact">
                        <div class="c-footer-contact__header">Contact</div>
                        <div class="c-footer-contact__body">
                            <div class="text">
                                <p>
                                    <span>Olden Goorweg 1</span>
                                    <span>7108 AE Winterswijk</span>
                                </p>
                                <p>
                                    <span>Postbus 36</span>
                                    <span>7100 AA Winterswijk</span>
                                </p>
                                <p>
                                    <span>T: <a href="tel:+31 (0)543 546300">+31 (0)543 546300</a></span>
                                    <span>E: <a href="mailto:info@winterwarm.nl">info@winterwarm.nl</a></span>
                                </p>
                                    <div class="c c-footer-socials">
        
        <ul class="c-footer-socials__items">
                            <li class="c-footer-socials__item">
                    <a class="c-footer-socials__link" href="https://www.youtube.com/channel/UC2oZADgdd4Zcb29JWsNH9yw" title="Youtube" target="_blank">

                        <svg xmlns="http://www.w3.org/2000/svg" width="17.067" height="12" viewBox="0 0 17.067 12"><path d="M17.177-10.122a2.144,2.144,0,0,0-1.509-1.519A50.676,50.676,0,0,0,9-12a50.677,50.677,0,0,0-6.668.359A2.144,2.144,0,0,0,.823-10.122,22.5,22.5,0,0,0,.467-5.988,22.5,22.5,0,0,0,.823-1.853,2.112,2.112,0,0,0,2.332-.359,50.677,50.677,0,0,0,9,0a50.677,50.677,0,0,0,6.668-.359,2.112,2.112,0,0,0,1.509-1.494,22.5,22.5,0,0,0,.357-4.135A22.5,22.5,0,0,0,17.177-10.122ZM7.255-3.45V-8.525l4.461,2.538Z" transform="translate(-0.467 12)" fill="#fff" /></svg>
                    </a>
                </li>
                            <li class="c-footer-socials__item">
                    <a class="c-footer-socials__link" href="https://www.linkedin.com/company/winterwarm" title="LinkedIn" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" width="13.125" height="13.125" viewBox="0 0 13.125 13.125"><path d="M2.938,0V-8.763H.217V0ZM1.576-9.958a1.589,1.589,0,0,0,1.576-1.591,1.576,1.576,0,0,0-1.576-1.576A1.576,1.576,0,0,0,0-11.549,1.589,1.589,0,0,0,1.576-9.958ZM13.122,0h0V-4.813c0-2.355-.506-4.169-3.26-4.169A2.859,2.859,0,0,0,7.29-7.567H7.252v-1.2H4.642V0H7.361V-4.339c0-1.143.217-2.247,1.632-2.247,1.394,0,1.415,1.3,1.415,2.32V0Z" transform="translate(0 13.125)" fill="#fff" /></svg>
                    </a>
                </li>
                            <li class="c-footer-socials__item">
                    <a class="c-footer-socials__link" href="https://www.facebook.com/WinterwarmHeatingSolutions" title="Facebook" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" width="8.569" height="16" viewBox="0 0 8.569 16"><path d="M3.723-5l.444-2.9H1.389V-9.775a1.448,1.448,0,0,1,1.633-1.564H4.285V-13.8A15.4,15.4,0,0,0,2.043-14a3.535,3.535,0,0,0-3.784,3.9V-7.9H-4.285V-5h2.543V2h3.13V-5Z" transform="translate(4.285 14)" fill="#fff" /></svg>
                    </a>
                </li>
                            <li class="c-footer-socials__item">
                    <a class="c-footer-socials__link" href="https://www.instagram.com/winterwarmheatingsolutions/" title="Instagram" target="_blank">
                        <svg xmlns="http://www.w3.org/2000/svg" width="14.008" height="14.005" viewBox="0 0 14.008 14.005"><path d="M0-9.594A3.585,3.585,0,0,0-3.587-6,3.585,3.585,0,0,0,0-2.413,3.585,3.585,0,0,0,3.594-6,3.585,3.585,0,0,0,0-9.594ZM0-3.669A2.339,2.339,0,0,1-2.331-6,2.337,2.337,0,0,1,0-8.337,2.337,2.337,0,0,1,2.337-6,2.339,2.339,0,0,1,0-3.669ZM4.578-9.741a.838.838,0,0,0-.837-.837.838.838,0,0,0-.837.837.836.836,0,0,0,.837.837A.836.836,0,0,0,4.578-9.741Zm2.378.85a4.144,4.144,0,0,0-1.131-2.934,4.172,4.172,0,0,0-2.934-1.131c-1.156-.066-4.622-.066-5.778,0a4.166,4.166,0,0,0-2.934,1.128A4.158,4.158,0,0,0-6.953-8.894c-.066,1.156-.066,4.622,0,5.778A4.145,4.145,0,0,0-5.822-.181,4.177,4.177,0,0,0-2.888.95c1.156.066,4.622.066,5.778,0A4.145,4.145,0,0,0,5.825-.181,4.172,4.172,0,0,0,6.956-3.116C7.022-4.272,7.022-7.734,6.956-8.891ZM5.462-1.875A2.363,2.363,0,0,1,4.131-.544,15.434,15.434,0,0,1,0-.263,15.554,15.554,0,0,1-4.125-.544,2.363,2.363,0,0,1-5.456-1.875,15.434,15.434,0,0,1-5.737-6a15.554,15.554,0,0,1,.281-4.128,2.363,2.363,0,0,1,1.331-1.331A15.434,15.434,0,0,1,0-11.744a15.554,15.554,0,0,1,4.128.281,2.363,2.363,0,0,1,1.331,1.331A15.434,15.434,0,0,1,5.744-6,15.425,15.425,0,0,1,5.462-1.875Z" transform="translate(7.002 13.005)" fill="#fff" /></svg>
                    </a>
                </li>
        </ul>
    </div>

                            </div>
                        </div>
                    </div>
                </div>
                <div class="col col-two">
                            <div class="c c-collapse">
            <div class="c-collapse__header">
                <div class="c-collapse__title">Producten</div>
                <span class="c-collapse__toggle">
                    <i class="far fa-minus opened"></i>
                    <i class="far fa-plus closed"></i>
                </span>
            </div>
            <div class="c-collapse__body">
                <ul class="c-footer-nav__items">
                        <li class="c-footer-nav__item"><a href="/producten/luchtverwarmers/direct-gasgestookte-luchtverwarmers/" title="Direct gestookte luchtverwarmers" class="c-footer-nav__link">Direct gestookte luchtverwarmers</a></li>
                        <li class="c-footer-nav__item"><a href="/producten/luchtverwarmers/indirect-gestookte-luchtverwarmers/" title="Indirect gestookte luchtverwarmers" class="c-footer-nav__link">Indirect gestookte luchtverwarmers</a></li>
                        <li class="c-footer-nav__item"><a href="/producten/luchtverwarmers/elektrische-luchtverwarmers/" title="Elektrische luchtverwarmers" class="c-footer-nav__link">Elektrische luchtverwarmers</a></li>
                        <li class="c-footer-nav__item"><a href="/producten/luchtgordijnen/" title="Luchtgordijnen" class="c-footer-nav__link">Luchtgordijnen</a></li>
                        <li class="c-footer-nav__item"><a href="/producten/luchtcirculatie/" title="Luchtcirculatie" class="c-footer-nav__link">Luchtcirculatie</a></li>
                        <li class="c-footer-nav__item"><a href="/onderdelen-shop/" title="Onderdelen shop" class="c-footer-nav__link">Onderdelen shop</a></li>
                        <li class="c-footer-nav__item"><a href="https://www.winterwarm.nl/catalogusnl/" title="Prijs- &amp; Productcatalogus" class="c-footer-nav__link">Prijs- &amp; Productcatalogus</a></li>
                </ul>
            </div>
        </div>

                </div>
                <div class="col col-three">
                            <div class="c c-collapse">
            <div class="c-collapse__header">
                <div class="c-collapse__title">Toepassingen</div>
                <span class="c-collapse__toggle">
                    <i class="far fa-minus opened"></i>
                    <i class="far fa-plus closed"></i>
                </span>
            </div>
            <div class="c-collapse__body">
                <ul class="c-footer-nav__items">
                        <li class="c-footer-nav__item"><a href="/toepassingen/industriele-luchtverwarming/bedrijfshal/" title="Bedrijfshal" class="c-footer-nav__link">Bedrijfshal</a></li>
                        <li class="c-footer-nav__item"><a href="/toepassingen/industriele-luchtverwarming/garage/" title="Garage" class="c-footer-nav__link">Garage</a></li>
                        <li class="c-footer-nav__item"><a href="/toepassingen/industriele-luchtverwarming/winkel/" title="Winkel" class="c-footer-nav__link">Winkel</a></li>
                        <li class="c-footer-nav__item"><a href="/toepassingen/recreatie-luchtverwarming/" title="Recreatie" class="c-footer-nav__link">Recreatie</a></li>
                        <li class="c-footer-nav__item"><a href="/toepassingen/industriele-luchtverwarming/magazijn/" title="Magazijn" class="c-footer-nav__link">Magazijn</a></li>
                        <li class="c-footer-nav__item"><a href="/toepassingen/agrarische-luchtverwarming/pluimveestal/" title="Pluimveestal" class="c-footer-nav__link">Pluimveestal</a></li>
                        <li class="c-footer-nav__item"><a href="/toepassingen/agrarische-luchtverwarming/tuinkas/" title="Tuinkas" class="c-footer-nav__link">Tuinkas</a></li>
                </ul>
            </div>
        </div>

                </div>
                <div class="col col-four">
                            <div class="c c-collapse">
            <div class="c-collapse__header">
                <div class="c-collapse__title">Advies &amp; Ondersteuning</div>
                <span class="c-collapse__toggle">
                    <i class="far fa-minus opened"></i>
                    <i class="far fa-plus closed"></i>
                </span>
            </div>
            <div class="c-collapse__body">
                <ul class="c-footer-nav__items">
                        <li class="c-footer-nav__item"><a href="/over-winterwarm/contact/" title="Contact" class="c-footer-nav__link">Contact</a></li>
                        <li class="c-footer-nav__item"><a href="/advies-en-ondersteuning/verkoopadressen/" title="Verkoopadressen" class="c-footer-nav__link">Verkoopadressen</a></li>
                        <li class="c-footer-nav__item"><a href="/advies-en-ondersteuning/voor-installateurs/" title="Voor installateurs" class="c-footer-nav__link">Voor installateurs</a></li>
                        <li class="c-footer-nav__item"><a href="/advies-aanvragen/" title="Advies aanvragen" class="c-footer-nav__link">Advies aanvragen</a></li>
                        <li class="c-footer-nav__item"><a href="/advies-en-ondersteuning/warmtecapaciteit-berekenen/" title="Warmtecapaciteit berekenen" class="c-footer-nav__link">Warmtecapaciteit berekenen</a></li>
                        <li class="c-footer-nav__item"><a href="https://www.winled.nl/" title="WinLed LED verlichting" target="_blank" class="c-footer-nav__link">WinLed LED verlichting</a></li>
                </ul>
            </div>
        </div>

                </div>
            </div>
        </div>
    </div>
    <div class="c-bottom">
        <div class="container">
            <div class="row">
                <div class="col col-vado">
                    <div class="c c-vado">
                        <a href="https://vado.nl/" target="_blank"><img src="/assets/images/vado.svg" /></a>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col col-one">
                    
<div class="c-logo">
    <a href="/" class="logo">
        <svg xmlns="http://www.w3.org/2000/svg" width="268.973" height="50" viewBox="0 0 268.973 50"><g transform="translate(-163.205 -291.354)"><g transform="translate(163.205 291.354)"><path d="M163.205,292.39h4.771l3.616,17.6h.074l3.691-17.6h4.957l3.729,17.6h.074l3.579-17.6h4.809l-5.89,26.915h-4.958l-3.765-18.415h-.074L173.754,319.3h-4.92Z" transform="translate(-163.205 -291.273)" fill="#04538C" /><path d="M197.285,295.6v-4.249h4.7V295.6Zm4.7,3.5v20.279h-4.7V299.108Z" transform="translate(-160.528 -291.354)" fill="#04538C" /><path d="M209.8,318.849V298.57h4.548v2.311c1.714-1.492,3.318-2.684,5.256-2.684,2.87,0,4.362,1.454,4.362,5.219v15.433h-4.7V303.938c0-1.343-.448-2.237-1.715-2.237-.97,0-2.05.932-3.057,1.826v15.322Z" transform="translate(-159.546 -290.817)" fill="#04538C" /><path d="M228.668,303.577v-3.8h1.864v-5.517h4.7v5.517h3.019v3.8h-3.019v10.363c0,1.006.857,1.491,2.125,1.491a7.6,7.6,0,0,0,.932-.037v3.952a16.273,16.273,0,0,1-2.683.187c-3.058,0-5.07-1.119-5.07-4.026V303.577Z" transform="translate(-158.064 -291.126)" fill="#04538C" /><path d="M247.95,309.828v2.683a2.589,2.589,0,0,0,2.758,2.908,2.545,2.545,0,0,0,2.759-2.833h4.7c-.223,4.175-2.721,6.636-7.456,6.636-4.473,0-7.455-2.759-7.455-7.195v-6.635c0-4.437,2.982-7.195,7.455-7.195,4.362,0,7.456,2.758,7.456,6.9v4.735Zm5.517-3.8v-1.118c0-1.789-.857-2.908-2.759-2.908s-2.758,1.118-2.758,2.908v1.118Z" transform="translate(-156.918 -290.817)" fill="#04538C" /><path d="M264.337,318.849V298.57h4.585v2.683H269a5.048,5.048,0,0,1,4.846-3.057v5.07a9.584,9.584,0,0,0-2.5-.522,2.21,2.21,0,0,0-2.311,2.236v13.868Z" transform="translate(-155.262 -290.817)" fill="#04538C" /><path d="M277.678,298.543h4.4l2.721,12.674h.075l2.721-12.674h4.025l2.871,12.674h.074l2.572-12.674h4.4l-4.773,20.279h-4.4l-2.871-12.675h-.074l-2.5,12.675h-4.4Z" transform="translate(-154.215 -290.789)" fill="#04538C" /><path d="M305.44,304.5c.337-4.51,3.766-6.3,7.53-6.3,5,0,6.9,2.535,6.9,6.151v12.861a6.011,6.011,0,0,0,.262,1.64h-4.7c-.111-.522-.187-1.155-.334-1.976a7.744,7.744,0,0,1-5.593,2.349c-2.832,0-4.659-1.566-4.659-4.847,0-4.7,4.474-6.71,10.326-8.461v-1.492A2.194,2.194,0,0,0,312.748,302a2.523,2.523,0,0,0-2.61,2.5Zm9.729,4.436c-2.8.97-5.629,2.536-5.629,4.659a1.948,1.948,0,0,0,2.088,2.125,4.931,4.931,0,0,0,3.541-1.864Z" transform="translate(-152.081 -290.817)" fill="#04538C" /><path d="M326.55,318.849V298.57h4.585v2.683h.074a5.047,5.047,0,0,1,4.846-3.057v5.07a9.573,9.573,0,0,0-2.5-.522,2.211,2.211,0,0,0-2.312,2.236v13.868Z" transform="translate(-150.376 -290.817)" fill="#04538C" /><path d="M341.516,298.57h4.547v2.311c1.528-1.38,3.057-2.684,5.033-2.684,1.753,0,3.019,1.193,3.58,3.057,1.453-1.6,2.944-3.057,4.995-3.057,2.833,0,4.286,1.715,4.286,5.368v15.284h-4.7V303.416c0-1.342-.484-1.715-1.23-1.715a5.016,5.016,0,0,0-2.944,1.826v15.322h-4.7V303.416c0-1.342-.522-1.715-1.268-1.715a4.531,4.531,0,0,0-2.907,1.826v15.322h-4.7Z" transform="translate(-149.201 -290.817)" fill="#04538C" /></g><path d="M415.373,318.087a19.1,19.1,0,1,1-19.1-19.1A19.095,19.095,0,0,1,415.373,318.087Zm-19.115-14.151a14.1,14.1,0,1,0,14.1,14.1A14.1,14.1,0,0,0,396.258,303.936Z" transform="translate(16.805 0.6)" fill="#04538C" /><path d="M406.39,317.464a10.717,10.717,0,1,1-10.715-10.717A10.718,10.718,0,0,1,406.39,317.464Z" transform="translate(17.415 1.209)" fill="#F59E33" /><g transform="translate(263.201 326.526)"><path d="M255.92,335.743V324.4H257.9v3.771a3.239,3.239,0,0,1,2.152-1.131c1.209,0,1.838.613,1.838,2.2v6.5H259.91V329.46c0-.566-.189-.943-.723-.943a2.408,2.408,0,0,0-1.288.77v6.455Z" transform="translate(-255.92 -323.931)" fill="#04538C" /><path d="M265.326,331.75v1.13a1.091,1.091,0,0,0,1.163,1.225,1.073,1.073,0,0,0,1.163-1.194h1.979c-.1,1.76-1.148,2.8-3.142,2.8a2.892,2.892,0,0,1-3.142-3.032v-2.8a3.148,3.148,0,0,1,6.284-.126v2Zm2.325-1.6v-.471a1.164,1.164,0,1,0-2.325,0v.471Z" transform="translate(-255.337 -323.738)" fill="#04538C" /><path d="M270.909,329.5c.141-1.9,1.586-2.654,3.172-2.654,2.105,0,2.907,1.068,2.907,2.592v5.419a2.552,2.552,0,0,0,.11.691h-1.979c-.047-.22-.079-.487-.141-.833a3.261,3.261,0,0,1-2.357.99,1.81,1.81,0,0,1-1.963-2.042c0-1.979,1.884-2.828,4.351-3.567v-.628a.925.925,0,0,0-1.021-1.02,1.062,1.062,0,0,0-1.1,1.052Zm4.1,1.869c-1.178.409-2.372,1.068-2.372,1.964a.821.821,0,0,0,.88.9,2.079,2.079,0,0,0,1.492-.786Z" transform="translate(-254.763 -323.738)" fill="#04538C" /><path d="M277.852,329.116v-1.6h.785v-2.324h1.979v2.324h1.273v1.6h-1.273v4.366c0,.425.361.629.9.629a3.076,3.076,0,0,0,.393-.016v1.665a6.867,6.867,0,0,1-1.13.079c-1.288,0-2.137-.471-2.137-1.7v-5.026Z" transform="translate(-254.198 -323.869)" fill="#04538C" /><path d="M283.211,325.756v-1.791h1.979v1.791Zm1.979,1.477v8.544h-1.979v-8.544Z" transform="translate(-253.777 -323.965)" fill="#04538C" /><path d="M287.318,335.551v-8.544h1.917v.974a3.521,3.521,0,0,1,2.214-1.131c1.209,0,1.838.613,1.838,2.2v6.5h-1.979v-6.283c0-.566-.189-.943-.723-.943a2.411,2.411,0,0,0-1.288.77v6.455Z" transform="translate(-253.454 -323.738)" fill="#04538C" /><path d="M301.5,328.577a4.225,4.225,0,0,0-.613-.125,2.816,2.816,0,0,0-.675.188,6.756,6.756,0,0,1,.253,1.508c0,2.137-.912,3.362-2.859,3.362a2.506,2.506,0,0,1-.817-.11c-.11.156-.345.3-.345.5,0,1.068,4.963-.581,4.963,2.513,0,1.46-1.509,2.152-3.8,2.152-2.105,0-3.268-.6-3.268-1.554,0-.645.723-1.038,1.194-1.335a1.415,1.415,0,0,1-.816-1.21c0-.675.706-1.13,1.194-1.429a3.12,3.12,0,0,1-1.288-2.968c0-1.839.706-3.221,2.922-3.221a3.015,3.015,0,0,1,2.23.99,2.114,2.114,0,0,1,1.727-.99Zm-4.868,7.351c-.2.2-.409.376-.409.69,0,.44.644.629,1.807.629.943,0,1.493-.235,1.493-.675,0-.283-.126-.409-.723-.456Zm.911-7.476c-.755,0-1.038.518-1.038,1.853,0,1.068.345,1.6.943,1.6.848,0,1.13-.314,1.13-1.807Q298.578,328.451,297.543,328.452Z" transform="translate(-252.903 -323.738)" fill="#04538C" /><path d="M310.617,329.613a1.462,1.462,0,0,0-1.368-1.162.767.767,0,0,0-.8.769c0,1.32,3.863,1.35,3.863,3.9a2.529,2.529,0,0,1-2.843,2.592c-1.193,0-2.261-.3-3.219-2.435l1.774-.486a1.46,1.46,0,0,0,1.445,1.319c.6,0,.959-.283.959-.754,0-1.633-3.864-1.24-3.864-4.115a2.428,2.428,0,0,1,2.7-2.388,3.069,3.069,0,0,1,2.983,2.137Z" transform="translate(-251.967 -323.738)" fill="#04538C" /><path d="M313.414,330.085c0-2.262,1.163-3.236,3.142-3.236s3.142.974,3.142,3.236v2.388c0,2.262-1.163,3.236-3.142,3.236s-3.142-.974-3.142-3.236Zm1.98,2.89c0,.659.47,1.005,1.162,1.005s1.163-.346,1.163-1.005v-3.393c0-.659-.47-1.005-1.163-1.005s-1.162.346-1.162,1.005Z" transform="translate(-251.405 -323.738)" fill="#04538C" /><path d="M321.367,324.4h1.978v11.341h-1.978Z" transform="translate(-250.78 -323.931)" fill="#04538C" /><path d="M331.443,326.995v8.544h-1.918v-.974a3.518,3.518,0,0,1-2.213,1.131c-1.209,0-1.838-.613-1.838-2.2v-6.5h1.979v6.283c0,.565.187.943.722.943a2.408,2.408,0,0,0,1.288-.77v-6.455Z" transform="translate(-250.457 -323.727)" fill="#04538C" /><path d="M332.26,329.116v-1.6h.785v-2.324h1.978v2.324H336.3v1.6h-1.273v4.366c0,.425.362.629.9.629a3.119,3.119,0,0,0,.395-.016v1.665a6.89,6.89,0,0,1-1.131.079c-1.289,0-2.137-.471-2.137-1.7v-5.026Z" transform="translate(-249.925 -323.869)" fill="#04538C" /><path d="M337.619,325.756v-1.791H339.6v1.791Zm1.978,1.477v8.544h-1.978v-8.544Z" transform="translate(-249.504 -323.965)" fill="#04538C" /><path d="M341.58,330.085c0-2.262,1.162-3.236,3.141-3.236s3.142.974,3.142,3.236v2.388c0,2.262-1.163,3.236-3.142,3.236s-3.141-.974-3.141-3.236Zm1.978,2.89c0,.659.472,1.005,1.163,1.005s1.163-.346,1.163-1.005v-3.393c0-.659-.471-1.005-1.163-1.005s-1.163.346-1.163,1.005Z" transform="translate(-249.193 -323.738)" fill="#04538C" /><path d="M349.3,335.551v-8.544h1.915v.974a3.521,3.521,0,0,1,2.215-1.131c1.209,0,1.837.613,1.837,2.2v6.5h-1.978v-6.283c0-.566-.19-.943-.723-.943a2.408,2.408,0,0,0-1.288.77v6.455Z" transform="translate(-248.586 -323.738)" fill="#04538C" /><path d="M360.685,329.613a1.462,1.462,0,0,0-1.367-1.162.768.768,0,0,0-.8.769c0,1.32,3.863,1.35,3.863,3.9a2.53,2.53,0,0,1-2.843,2.592c-1.193,0-2.261-.3-3.219-2.435l1.774-.486a1.458,1.458,0,0,0,1.445,1.319c.6,0,.958-.283.958-.754,0-1.633-3.863-1.24-3.863-4.115a2.428,2.428,0,0,1,2.7-2.388,3.07,3.07,0,0,1,2.984,2.137Z" transform="translate(-248.035 -323.738)" fill="#04538C" /></g></g></svg>
        <span class="sr-only">Winterwarm</span>
    </a>
</div>

                </div>
                <div class="col col-two">
                    <div class="c">
                        <div class="c-copyright">&#169; Winterwarm Heating Solutions 2022   -  KvK nr. 59198516</div>
                            <div class="c-footerlinks">
                                    <a href="/algemene-voorwaarden/" title="Algemene voorwaarden" class="text-small">Algemene voorwaarden</a>
                                    <a href="/privacy-en-cookieverklaring/" title="Privacy- en cookieverklaring" class="text-small">Privacy- en cookieverklaring</a>
                                    <a href="/disclaimer/" title="Disclaimer" class="text-small">Disclaimer</a>
                            </div>
                    </div>
                </div>
                <div class="col col-three">
                    <div class="c c-footer-logos">
                        <div class="c-footer-logos__item">
                            <img src="/assets/Images/footer/covrij.png" width="50" height="70" alt="CO VRIJ" />
                        </div>
                        <div class="c-footer-logos__item">
                            <img src="/assets/Images/footer/kiwa.png" width="38" height="70" alt="KIWA certified ISO 9001" />
                        </div>
                        <div class="c-footer-logos__item">
                            <img src="/assets/Images/footer/fgassenkiwa.jpg" width="38" height="73" alt="Gecertificeerd KIWA F-Gassen" />
                        </div>
                        <div class="c-footer-logos__item">
                            <img src="/assets/Images/footer/techniek-nederland.png" width="128" height="70" alt="Lid van Techniek Nederland" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>




    <div id="backdrop" class="backdrop"></div>


    <script src="/App_Plugins/UmbracoForms/Assets/promise-polyfill/dist/polyfill.min.js" type="application/javascript"></script><script src="/App_Plugins/UmbracoForms/Assets/aspnet-client-validation/dist/aspnet-validation.min.js" type="application/javascript"></script>

<script type="text/javascript" src="/dist/build.js?c1d58f3977e228d48bef"></script><script type="text/javascript" src="/dist/base.js?c1d58f3977e228d48bef"></script></body>
</html>
